UbuntuUpdates.org

Package "ubuntu-release-upgrader"




Name: ubuntu-release-upgrader

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • manage release upgrades

Latest version: *DELETED*
Release: bionic (18.04)
Level: proposed
Repository: universe

Links

Save this URL for the latest version of "ubuntu-release-upgrader": https://www.ubuntuupdates.org/ubuntu-release-upgrader



Other versions of "ubuntu-release-upgrader" in Bionic

Repository Area Version
base universe 1:18.04.17
base main 1:18.04.17
updates main 1:18.04.27
updates universe 1:18.04.27

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2018-10-18 04:06:36 UTC
No changelog for deleted or moved packages.

Version: 1:18.04.27 2018-10-15 16:06:17 UTC

  ubuntu-release-upgrader (1:18.04.27) bionic; urgency=medium

  * do-release-upgrade: do not run the release upgrade if either not all
    updates are installed or a reboot is required due to a libc6 upgrade.
    (LP: #1797209)
  * debian/control: change ubuntu-release-upgrader-core to depend on
    ca-certificates (LP: #1796940)
  * Update mirrors data.

 -- Brian Murray <email address hidden> Fri, 12 Oct 2018 11:27:19 -0700

1797209 do-release-upgrade should block release upgrades in some circumstances
1796940 ubuntu-release-upgrader-core missing a dependency

Version: *DELETED* 2018-10-01 08:08:07 UTC
No changelog for deleted or moved packages.

Version: 1:18.04.26 2018-09-10 18:06:28 UTC

  ubuntu-release-upgrader (1:18.04.26) bionic; urgency=medium

  * DistUpgradeController.py: If the attempt to only upgrade libc6 ends up
    creating an issue with apt's problem resolver try the full upgrade. This
    is what would have happened before the fix for bug 1766890. (LP: #1787649)

 -- Brian Murray <email address hidden> Wed, 05 Sep 2018 08:37:51 -0700

1787649 ubuntu-release-upgrader crashed with SystemError: E:Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.

Version: *DELETED* 2018-09-03 10:06:09 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates